/* ===== TESTIMONIAL SECTION ===== */
.testimonial {
    display: flex;
    justify-content: center;
    max-width: 54.5rem;
    margin: 0 auto;
    padding: 0 0.5rem 2.5rem;
}

@media (min-width: 768px) {
    .testimonial {
        padding-bottom: 6.25rem;
    }
}

.testimonial-inner {
    width: 100%;
    cursor: grab;
}

.testimonial-inner .section-title {
    margin-bottom: 1.5rem;
    text-align: center;
}

/* Testimonial slide content */
.testimonial-slide {
    display: flex;
    flex-direction: column;
    height: 100%;
}

.testimonial-message {
    text-align: center;
    margin: 0 auto;
    max-width: 36.0625rem;
    color: var(--soft-dark);
    font-size: 0.75rem;
    padding-bottom: 1.25rem;
}

@media (min-width: 640px) {
    .testimonial-message {
        font-size: 0.875rem;
        padding-bottom: 2.5rem;
    }
}

@media (min-width: 768px) {
    .testimonial-message {
        font-size: 1.125rem;
        padding-bottom: 3.5rem;
    }
}

.testimonial-quote {
    text-align: center;
    font-size: 0.875rem;
    font-weight: 500;
    padding-bottom: 1.5rem;
}

@media (min-width: 640px) {
    .testimonial-quote {
        font-size: 1.125rem;
    }
}

.testimonial-name {
    text-align: center;
    font-size: 0.875rem;
    font-weight: 500;
    margin-bottom: 0.5rem;
}

@media (min-width: 640px) {
    .testimonial-name {
        font-size: 1rem;
    }
}

@media (min-width: 768px) {
    .testimonial-name {
        font-size: 1.125rem;
    }
}

.testimonial-designation {
    text-align: center;
    font-size: 0.875rem;
    font-weight: 300;
}

@media (min-width: 768px) {
    .testimonial-designation {
        font-size: 1rem;
    }
}

/* Swiper pagination for testimonial */
#testimonialSwiper .swiper-pagination {
    position: relative;
    margin-top: 50px;
}